This system will be decomissioned on 2020-12-01. Learn more.
Bug 24906 - Contacts API does not describe "uid" field
Summary: Contacts API does not describe "uid" field
Status: VERIFIED FIXED
Alias: None
Product: OX App Suite
Classification: Unclassified
Component: Documentation & Translation (show other bugs)
Version: unspecified
Hardware: --- ---
: P5 3
Target Milestone: 7.0.1
Assignee: tobias.friedrich
QA Contact: Quality Assurance
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-11 19:37 UTC by martin.heiland
Modified: 2013-03-29 16:37 UTC (History)
0 users

See Also:
Server OS: ---
Client OS: ---
Client Software: ---
Reproducability: ---
Ticket number:
Customer Name:
Patch ID:
Reviewed: ---
Internal verification: ---
Reference:
Customer defect ID:
Customer Target Phase: ---
Customer Target Release: ---


Attachments

Description martin.heiland 2013-02-11 19:37:38 UTC
Please check this forum posting: https://forum.open-xchange.com/showthread.php?7564-Detailed-User-Data-uid-Field-gt-Software-or-Documentation-Bug

user?action=get returns a field uid which is not yet described at the HTTP API. That field has been added with CalDAV support.

Steps to Reproduce:
1.
Comment 1 tobias.friedrich 2013-02-12 07:44:48 UTC
take
Comment 2 tobias.friedrich 2013-02-12 07:50:39 UTC
Added "uid" field at http://oxpedia.org/wiki/index.php?title=HTTP_API#DetailedContactData.
Comment 3 martin.heiland 2013-02-12 08:49:33 UTC
Thanks.
Comment 4 markus.wagner 2013-02-20 10:06:37 UTC
Released with: 7.0.1-Rev 4

Note You need to log in before you can comment on or make changes to this bug.


Legal  |  Privacy Policy  |  Contact Us